/* GENERAL */


@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);


body {
    background-color: #e9ebdd;
    background-image: url(/images/bg00-new.gif);
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    text-align: center;
    color:#55554f;
}
body, table {
    font-family:tahoma, Arial, Helvetica, sans-serif;
}
form {
    padding:0px;
    margin:0px;
}
img {
    border:0px;
}
#contentCol table {
    border-collapse:collapse;
    margin:0px;
    padding:0px;
    border:2px solid #CCC;
    border-spacing:none;
    padding:0px;
    margin-top:20px;
    margin-bottom:30px;
}
hr {
    border:0px solid #FFF;
    border-bottom:2px solid #b0c964;
    height:3px;
    margin:0px;
    padding:0px;
    padding-top:6px;
    margin-bottom:0px;
}


/* CONTAINER */

#m1, #m2, #subfooter {
    width:992px;
}
#m1 {
    background:url(/images/bg_m1-new.gif) repeat-y;
    margin-left:auto;
    margin-right:auto;
}
#m2 {
    background: url(/images/bg_m2-new.gif) no-repeat;
}
#m3 {
    margin-left:auto;
    margin-right:auto;
    background:#FFF;
    text-align:left;
    padding-left:12px;
    padding-right:12px;
    margin-left:6px;
    margin-right:6px;
    padding-bottom:0px;
    padding-top:12px;
    min-height:550px;
}








/* HEADER */

#header {
    height:152px;
    background:url(/images/bg_header-new.jpg) top right no-repeat;
    position:relative;
    width: 980px;
    margin: 0 auto;
    text-align:left;
}
#fingertips {
    position:absolute;
    top:32px;
    left:679px;
}
#fingertips img {
    width:98px;
    height:7px;
}
#logo {
    height:120px;
    width:199px;
}








/* HEADER CONTENTS */

#header_eupdates, #header_fonts, #header_misc {
    float:right;
}
#header_eupdates {
    height:120px;
    width:329px;
    text-align:right;
    background:url(/images/bg_hoptoit-new.gif) top right no-repeat;
}
#e_spacer {
    display:block;
    width:329px;
    height:54px;
}
#signupForm {
    margin-top:4px;
    margin-right:12px;
}
#signupEmail, #signupEmail2 {
    height:15px;
    padding-top:1px;
    padding-left:4px;
    padding-right:4px;
    margin-bottom:1px;
    margin-top:2px;
    margin-right:2px;
    width:104px;
    background:#f5fbdb;
    border:0px solid #FFF;
    color:#558e2e;
    font-size:7.5pt;
}
#signupEmail2 {
    border:1px solid #b0c964;
    background:#f6f8f0;
    float:left;
}
#signupGo, #signupGo2 {
    height:20px;
    width:33px;
    padding-bottom:3px;
}
#signupGo {
    margin-top:0px;
    margin-bottom:0px;
}
#signupEmail2, #signupGo2 {
    margin-top:10px;
}
#signupEmail2 {
    width:140px;
}
#colLeft #stayintheloop #signupEmail2 {
    margin-left:-86px;
    width:115px;
}
#signupGo2 {
    width:auto;
    float:left;
}

#eupdate_desc {
    margin-top:5px;
}
#header_fonts {
    margin-top:89px;
    color:#407f94;
}
#header_sn {
    position:absolute;
    top:6px;
    left:928px;
}
#header_sn img {
    float:left;
    display:block;
    margin: 0 3px 0 0;
}


#fontUp, #fontDown, #orange_fontUp, #orange_fontDown, #red_fontUp, #red_fontDown, #grey_fontUp, #grey_fontDown, #blue_fontUp, #blue_fontDown, #blue2_fontUp, #blue2_fontDown {
    font-size:12pt;
    display:inline;
    width:18px;
    height:18pt;
    margin-left:5px;
}
#fontUp img, #fontDown img, #orange_fontUp img, #orange_fontDown img, #red_fontUp img, #red_fontDown img, #header_misc img, #grey_fontUp img, #grey_fontDown img, #blue_fontUp img, #blue_fontDown img, #blue2_fontUp img, #blue2_fontDown img {
    width:18px;
    height:18px;
    vertical-align:text-bottom;
}
#header_misc {
    text-align:right;
}
#header_misc img {
    width:12px;
}
#fontUp {
    background:#9eba57 url(/images/font-up2.gif);
}
#fontUp:hover {
    background:#f6fbdc url(/images/font-up1.gif);
}
#fontDown {
    background:#9eba57 url(/images/font-down2.gif);
}
#fontDown:hover {
    background:#f6fbdc url(/images/font-down1.gif);
}




#orange_fontUp {
    background:#fbd2b1 url(/images/font-up_orange1.gif);
}
#orange_fontUp:hover {
    background:#FFF url(/images/font-up_orange2.gif);
}
#orange_fontDown {
    background:#fbd2b1 url(/images/font-down_orange1.gif);
}
#orange_fontDown:hover {
    background:#FFF url(/images/font-down_orange2.gif);
}



#red_fontUp {
    background:#efb8be url(/images/font-up_red1.gif);
}
#red_fontUp:hover {
    background:#96001C url(/images/font-up_red2.gif);
}
#red_fontDown {
    background:#efb8be url(/images/font-down_red1.gif);
}
#red_fontDown:hover {
    background:#96001C url(/images/font-down_red2.gif);
}



#grey_fontUp {
    background:#DDD url(/images/font-up_grey1.gif);
}
#grey_fontUp:hover {
    background:#555 url(/images/font-up_grey2.gif);
}
#grey_fontDown {
    background:#DDD url(/images/font-down_grey1.gif);
}
#grey_fontDown:hover {
    background:#555 url(/images/font-down_grey2.gif);
}




#blue_fontUp {
    background:#97c7d8 url(/images/font-up_blue1.gif);
}
#blue_fontUp:hover {
    background:#00243f url(/images/font-up_blue2.gif);
}
#blue_fontDown {
    background:#97c7d8 url(/images/font-down_blue1.gif);
}
#blue_fontDown:hover {
    background:#00243f url(/images/font-down_blue2.gif);
}


#blue2_fontUp {
    background:#b3dce7 url(/images/font-up_blue21.gif);
}
#blue2_fontUp:hover {
    background:#0d6c96 url(/images/font-up_blue22.gif);
}
#blue2_fontDown {
    background:#b3dce7 url(/images/font-down_blue21.gif);
}
#blue2_fontDown:hover {
    background:#0d6c96 url(/images/font-down_blue22.gif);
}













#header_misc {
    margin-top:88px;
    color:#acc491;
}
#header_misc a {
    color:#407f94;
    text-decoration:none;
    margin-left:12px;
    margin-right:12px;
}
#header_misc a:hover {
    color:#407f94;
    text-decoration:underline;
}

#searchPanel {
    display:none;
    position:absolute;
    left: 435px;
    top: 50px;
}




/* TOP NAV */

#topnav {
    height:32px;
    background:#407f94;
    position:relative;
    margin-bottom:12px;
    color:#FFF;
}
#topnav img {
    display:block;
    float:left;
}








/* FOOTER */

#footer {
    background:#6b766b url(/images/bg-footer-new.gif) repeat-x;
    text-align:left;
    color:#dde2d0;
    padding: 9px 12px 5px 0px;
    margin-left:6px;
    margin-right:6px;
    clear:both;
    position:relative;
}
#footer a, #footer a:hover {
    color:#dde2d0;
    text-decoration:none;
}
#footer a:hover {
    color:#f0f4e1;
    text-decoration:underline;
}
#footer p {
    float:left;
    margin:0px;
    padding:0px;
    padding-top:6px;
    padding-right:36px;
}

#logo2 {
    width:77px;
    height:43px;
    margin-left:27px;
    margin-right:-8px;
}
#subfooter {
    background:url(/images/footer-new.gif) no-repeat;
    padding-top:20px;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    padding-bottom:30px;
}
#subfooter p {
    color:#acaf9a;
    margin:0px;
    padding:0px;
    padding-left:24px;
}
#subfooter p a {
    color:#757767;
    text-decoration:none;
    padding-left:10px;
    padding-right:10px;
}
#subfooter p a:hover {
    color:#63645a;
    text-decoration:underline;
}
#footer_sn {
    background:url(/images/footer-sn-bg.gif) top left no-repeat;
    position:absolute;
    top:13px;
    left:703px;
    width:266px;
    height:51px;
}
#footer_sn img {
    float:left;
    display:block;
}
#footer_sn a img {
    filter:alpha(opacity=60);
    opacity: 0.60;
    -moz-opacity: 0.60;
}
#footer_sn a:hover img {
    filter:alpha(opacity=100);
    opacity: 1.00;
    -moz-opacity: 1.00;
}




/* PAGNATION */

#pagnate {
    color:#c4c7b3;
    padding-top:10px;
    padding-bottom:5px;
}

#contentCol #pagnate a {
    text-decoration:none;
    color:#83a125;
    margin-left:3px;
    margin-right:3px;
    padding:2px;
}

#contentCol #pagnate span {
    margin-left:3px;
    margin-right:3px;
    padding:2px;
}
#contentCol #pagnate a:hover {
    color:#478400;
    text-decoration:underline;
    background:#e7f1ca;
}




/* TEXT STYLES */

a {
    color:#fc6d00;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.extlink {
    padding-right:14px;
    text-decoration:none;
    background:#FFF;
}
a:hover .extlink {
    text-decoration:none;
    background:#FFF url(/images/icon-offsite.gif) right no-repeat;
}
.printURL {
    text-decoration:none;
    background:#FFF;
    color:#0066CC;
    padding-left:10px;
    padding-right:10px;
}


.takeaction .extlink, .takeaction a:hover .extlink, .takeaction .printURL {
    background-color:#f5f7ef;
}

#footer .extlink, #footer a:hover .extlink {
    background:#768176;
}




#colRight .extlink, #colRight a:hover .extlink {
    background-color:#f0f1e7;
}





#contentCol a {
    text-decoration:underline;
}
#contentCol a:hover {
    color:#e25000;
}
.bodytext, .sml_bodytext, .minititle, .captiontitle, .darkgrey {
    color:#55554f;
}
.sml_bodytext {
    line-height:1.6em;
}
#colLeft {
    line-height:1.5em;
}
em, i {
    font-family: Arial, Helvetica, sans-serif;
}
.sml_greytext, .caption, .midgrey, .captionLeft, .captionRight, .topLink {
    color:#677367;
}
.minititle, .captiontitle {
    font-weight:bold;
}
.caption, select, #colLeft #stayintheloop, .captionLeft, .captionRight {
    font-family: Arial, Helvetica, sans-serif;
}
input.button .sml_bodytext, .sml_greytext, .minititle, .topLink {
    line-height:1.5em;
}
.caption {
    line-height:1.4em;
}
.green {
    color:#b0c964;
}
.darkgreen {
    color:#94b335;
}



h1 {
    font-family:Arial, Helvetica, sans-serif;
    color:#42423b;
    padding:0px;
    margin-top:-5px;
    margin-bottom:8px;
    font-weight:normal;
    letter-spacing:-0.5pt;
    line-height:1.1em;
}
h2, .subTitle {
    font-family:Arial, Helvetica, sans-serif;
    color:#83a125;
    padding:0px;
    margin-top:14px;
    margin-bottom:0px;
    font-weight:normal;
    line-height:1.2em;
}
h3 {
    color:#83a125;
    line-height:1.2em;
    font-weight:1.2em;
    padding-top:0.3em;
    margin-top:7px;
}
#contentCol h3 {
    line-height:1.6em;
}
#colLeft h3 {
    padding-bottom:0px;
    margin-bottom:-2px;
}

h3, input.text, textarea, .bodytext, body { font-family:Tahoma,Arial, Helvetica, sans-serif; }
.sml_bodytext, .sml_greytext, .minititle, .top2 p, .top4 p, .takeaction blockquote, input.button, .pullquote, .topLink { font-family:Tahoma,Arial, Helvetica, sans-serif; }



a:hover h3 {
    text-decoration:underline;
}

p {
    padding-top:0.6em;
    padding-bottom:0.6em;
    margin:0px;
}

li {
    margin-bottom:1em;
}

#contentCol ul, #contentCol ol {
    margin-top:1em;
    margin-bottom:1.2em;
}
#contentCol ul li, #contentCol ol li {
    margin-bottom:0.8em;
    margin-top:0.8em;
}

#contentCol .sml_bodytext ul, #contentCol .sml_bodytext ol {
    margin-top:0em;
    margin-bottom:1.8em;
}
#contentCol .sml_bodytext ul li, #contentCol .sml_bodytext ol li {
    margin-bottom:0.5em;
    margin-top:0.1em;
    line-height:1.5em;
}







#contentCol a {
    font-weight:normal;
}
#contentCol strong a {
    font-weight:bold;
}
ul.toggleContents {
    margin-left:19px;
    padding-left:19px;
    padding-top:10px;
    padding-bottom:5px;
}
#colLeft ul {
    color:#fc6d00;
    margin-left:12px;
    padding-left:12px;
    line-height:1.3em;
    padding-bottom:6px;
    padding-top:0px;
    margin-top:12px;
}
#colLeft .indentedList {
    margin-left:46px;
    margin-right:10px;
    padding-bottom:1px;
}
#colLeft li {
    margin-bottom:0.7em;
}
#colLeft li a {
    color:#677367;
}
#colLeft li a:hover {
    color:#fc6d00;
}
blockquote {
    margin-top:0px;
    margin-bottom:0px;
}
.more, #contentCol .more, #contentCol .greylinks .more {
    display:block;
    color:#f47c20;
    padding-left:12px;
    background:url(/images/arrow1.gif) no-repeat;
}
.thin {
    font-weight:normal;
}
.takeaction {
    clear:both;
    margin-top:24px;
    margin-bottom:2px;
    padding:40px;
    padding-top:10px;
    padding-bottom:20px;
    border-top:3px solid #b0c964;
    border-bottom:3px solid #b0c964;
    background:#f5f7ef;
}
.takeaction h2 {
    font-weight:bold;
    margin-bottom:10px;
}
#contentCol .topLink {
    display:block;
    margin-top:0px;
    margin-left: 0px;
    margin-bottom: 40px;
    text-decoration:none;
    text-decoration: none;
}
#contentCol .takeaction a.topLink {
    display:none;
}

#contentCol .greylinks {
    color: #fc6d00;
    margin-left:15px;
    padding-left:15px;
}
#contentCol .greylinks li {
    margin-bottom:6px;
}

#contentCol .greylinks a {
    color:#677367;
    text-decoration:none;
}
#contentCol .greylinks a:hover {
    color:#fc6d00;
    text-decoration:underline;
}
.devNote {
    background:#b0c964;
    color:#FFF;
    font-size:9pt;
    font-family:tahoma;
}





/* LAYOUT */

.dottedCol, #colB, #colRight {
    margin-left:10px;
    padding-left:11px;
    background:url(/images/dotted1.gif) repeat-y;
}

#contentCol {
    padding-left:10px;
    line-height:1.45em;
    padding-bottom:20px;
    margin-bottom:-13px;
}

#colA, #colB, #contentCol {
    float:left;
}
#colA, #colB {
    padding-bottom:30px;
}
#colA, #contentCol {
    width:500px;
}
#colB {
    width:435px;
}

#colB1, #colRight, #colLeft {
    float:left;
    margin-bottom:13px;
}

#colLeft {
    border-right:1px solid #E6E6E6;
    padding-right:10px;
}

#colB1, #colLeft {
    width:250px;
}


#colRight {
    background-color:#f0f1e7;
}
#colRight_1 {
    background:url(/images/rhcorner-top.gif) top right no-repeat;
}

#colRight_2 {
    background:url(/images/rhcorner-bottom.gif) bottom right no-repeat;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:12px;
}
#colRight_2 {
    width:154px;
}
#colRight_2 p {
    padding:0px;
    margin:0px;
    margin-top:10px;
    margin-bottom:15px;
}
#colRight_2 .top1 p {
    margin:0px;
}
#colRight_2 .greenBtn, #colRight_2 .redBtn, #eventBox {
    margin-bottom:4px;
    display:block;
    width:150px;
}

#colB1 .top1, #colLeft .top1 {
    margin-top:20px;
    margin-bottom:2px;
}
#colLeft .top1 {
    margin-top:25px;
}
#colLeft, #contentCol {
    margin-top:2em;
}

#breadcrumbs {
    position:relative;
    height:4px;
}
#breadcrumbs p {
    margin:0;
    padding:0;
}
#breadcrumbs p a {
    padding-right:15px;
    margin-right:8px;
    color:#677367;
    background:url(/images/arrow3.gif) right no-repeat;
}
#breadcrumbs p a:hover {
    color:#fc6d00;
    text-decoration:none;
}




/* BUTTON & IMAGE STYLES */

.greenBtn, #eventBox {
    background:#b0c964;
    border:2px solid #b0c964;
}
.greenBtn:hover {
    border:2px solid #c7e274;
}
.redBtn {
    background:#e9d1cf;
    border:2px solid #a71212;
}
.redBtn:hover {
    border:2px solid #f80600;
}

#eventBox {
    background:#b0c964 url(/images/bg_events_box.jpg) no-repeat;
}
#eventBoxContent {
    border:0px solid #000;
    border-collapse:collapse;
    margin:0px;
    border-spacing:none;
    padding:0px;
}
#eventBoxContent a {
    color:#FFF;
    text-decoration:none;
    display:block;
    margin-left:13px;
    margin-right:10px;
    line-height:1.1em;
    margin-bottom:7px;
}
#eventBoxContent a span {
    display:block;
    padding-bottom:4px;
}
#eventBoxContent a:hover {
    text-decoration:underline;
}

.trans {
    filter:alpha(opacity=60);
    opacity: 0.60;
    -moz-opacity: 0.60;
}
.trans:hover {
    filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}

.trans2 img {
    filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}
.trans2:hover img {
    filter:alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity:0.80;
}

.floatright, .pullquote, .floatRightClear, .captionRight {
    float:right;
    margin-left:15px;
    margin-bottom:10px;
    border:3px solid #e9ebdd;
}
.floatleft, .floatLeftClear, .captionLeft {
    float:left;
    margin-right:15px;
    margin-bottom:10px;
    border:3px solid #e9ebdd;
}
.captionLeft, .captionRight {
    background:#e9ebdd;
    line-height:1.3em;
    color:#55554f;
    margin-top:12px;
    border-width:4px;
    width:200px;
}

.captionLeft img, .captionRight img {
    display:block;
}
.captionLeft p, .captionRight p {
    padding:5px;
    paddingright:6px;
    padding-left:6px;
    padding-bottom:2px;
}

.floatRightClear, .floatLeftClear {
    border:0px solid #FFF;
}
.pullquote {
    padding:10px;
    padding-top:3px;
    padding-bottom:3px;
    width:180px;
    background: #f4f5eb;
    line-height:1.4em;
    color:#75776b;
    border:1px dotted #d8dac9;
}
.pagetool {
    color:#677367;
}
.pagetool:hover {
    color:#fc6d00;
}
.pagetool img {
    width:21px;
    height:21px;
    float:left;
    margin-right:5px;
    margin-top:-4px;
    margin-bottom:10px;

    /*filter:alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity:0.80;*/
}
.pagetool:hover img {

    /*filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;*/

}

.icon {
    float:left;
    width:32px;
    height:32px;
    margin-top:-10px;
    margin-right:10px;
}



.hoverButton {
    margin-bottom:2px;
    display:block;
}



/* PANEL STYLES */

.top0, .top1, .top3 {
    clear:both;
    background:#e9ebdd url(/images/top-left.gif) left no-repeat;
    padding-left:8px;
    margin-bottom:9px;
}
.top2, .top4 {
    height:30px;
    background:url(/images/top-right.gif) right no-repeat;
    padding-right:10px;
    text-align:right;
    display:block;
}
.top2 img, .top4 img {
    float:left;
}
.top2 p, .top4 p, #colRight_2 .top2 p  {
    display:block;
    margin-top:0px;
    padding-top:7px;
    padding-right:10px;
    background:url(/images/morearrows.gif) right no-repeat;;
    color:#677367;
    text-decoration:none;
    font-weight:bold;
}

.top2:hover, .top4:hover {
    text-decoration:none;
}

.top3 {
    margin-top:24px;
    background:#42423b url(/images/top3-left.gif) left no-repeat;
    margin-bottom:0px;
}
.top4 {
    background:url(/images/top3-right.gif) right no-repeat;
}
.top4 p {
    background:url(/images/morearrows3.gif) right no-repeat;;
    color:#bfbfb4;
}
#videoPlayer {
    background:#42423b url(/images/videoloading.gif) no-repeat center;
    margin-top:1px;
    margin-bottom:1px;
    padding:2px;
}
.bottom3 {
    background:#42423b url(/images/bottom3-left.gif) bottom left no-repeat;
}
.bottom4 {
    background:url(/images/bottom3-right.gif) bottom right no-repeat;
    padding:3px;
    margin-bottom:12px;
    color:#bdbdba;
    min-height:36px;
}

.top0 {
    margin-bottom:2px;
    margin-top:0px;
}

.collapseMargin {
    margin-top:-25px;
}

#colRight .top1 {
    margin-top:16px;
    background:#e0e2ce url(/images/top2-left.gif) left no-repeat;
    margin-bottom:0px;
}
#colRight .top2 {
    background:url(/images/top2-right.gif) right no-repeat;
}
#colRight .top2 p {
    background:url(/images/morearrows2.gif) right no-repeat;;
    color:#677367;
}


.bottom1 {
    background:#fafaf6 url(/images/bottom2-left.gif) bottom left no-repeat;
}
.bottom2 {
    background:url(/images/bottom2-right.gif) bottom right no-repeat;
    padding:6px;
    margin-bottom:12px;
}

#contextualnav {
    background:#f5f6ef;
}

.cnavImg {
    width:250px;
    height:75px;
    margin-bottom:1px;
    display:block;
    margin-top:-1px;
}

.cnav, .navSelected {
    display:block;
    border-bottom:1px solid #FFF;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    color:#677367;
}

.cnav:hover {
    background:#e9ebdd;
    text-decoration:none;
}

.navSelected, .navSelected:hover {
    background:#b0c964;
    color:#FFF;
    text-decoration:none;
}

.bannerpanel {
    background-repeat:no-repeat;
    background-position:top left;
    margin-bottom:0px;
}
.buffer60 { margin-top:60px; }
.buffer50 { margin-top:50px; }
.buffer40 { margin-top:40px; }
.buffer30 { margin-top:30px; }
.buffer20 { margin-top:20px; }
.buffer10 { margin-top:10px; }

.buffer10, .buffer20, .buffer30, .buffer40, .buffer50, .buffer60 {
    clear:both;
}


.yellowpanel_top, .yellowpanel_bottom {
}
.yellowpanel_top {
    margin-top:10px;
    height:10px;
    background:#fff4ca url(/images/yellowpanel_top.gif) no-repeat;
    width:250px;
}
.yellowpanel_bottom {
    background:#fff4ca url(/images/yellowpanel_bottom.gif) no-repeat bottom;
    padding:10px;
    padding-top:5px;
    padding-bottom:0px;
    width:230px;
}

.yellowpanel_bottom hr {
    margin-top:10px;
    border-color:#f8df80;
}




.greenpanel {
    background: #e2edbb url(/images/260-bottom2.gif) bottom no-repeat;
    padding:15px;
    padding-bottom:10px;
    padding-top:8px;
    width:230px;
}

.greenpanel .tally {
    background-color:#f0f6da;
}



/* MISC */

.embedCode {
    width:250px;
    border:1px dotted #b0c964;
    background:#edf5d5;
    padding:4px;
    padding-top:2px;
    padding-bottom:2px;
    height:29px;
    color:#4c6500;
    line-height:1.4em;
    margin-top:2px;
}

.verticalDivider {
    background: url(/images/dotted1.gif) repeat-y center;
    line-height:2em;
    font-size:large;
    vertical-align:middle;
    margin-left:20px;
    margin-right:20px;
}



/* THUMBNAILS */
.thumb150 {
    text-align:center;
    margin-bottom:20px;
    width:150px;
    display:block;
    float:left;
    line-height:1.3em;
    margin-left:8px;
    margin-right:8px;
    margin-top:12px;
    margin-bottom:13px;
}
#contentCol a.thumb150 {
    color:#677367;
    text-decoration:none;
}
#contentCol a:hover.thumb150 {
    color:#fc6d00;
    text-decoration:underline;
}
.thumb150 img {
    width:150px;
    height:150px;
    display:block;
    margin-bottom:10px;
}
a:hover.thumb150 img {
    filter:alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity:0.80;
}





/* VIDEO STYLES */

.videoThumb, .videoThumbSelected {
    float:right;
    border:2px solid #4f4f48;
    margin-left:3px;
    height:32px;
    width:32px;
    cursor:pointer;
}
.videoThumb:hover, .videoThumbSelected {
    border:2px solid #f47c20;
}
#videoOptions p, #videoOptions p a {
    color:#bdbdba;
}
#videoOptions p {
    margin:0px;
    margin-left:8px;
    display:block;
    padding:0px;
    padding-top:2px;
    padding-left:12px;
    background:url(/images/arrow2.gif) no-repeat;
}
#videoCode {
    display:none;
}
#videoCodeBox {
    width:238px;
    height:42px;
    color:#FFF;
    background:#5e5e56;
    border:1px solid #777774;
    padding:2px;
    font-size:8pt;
}
.videoSubLinks {
    text-align:center;
    margin-top:-6px;
    margin-right:-8px;
    margin-left:-10px;
    margin-bottom:10px;
}
#contentCol .videoSubLinks a {
    margin-left:10px;
    margin-right:10px;
    text-decoration:underline;
}

#contentCol a.videoThumbLink, #contentCol a.smallVideoThumbLink {
    display:block;
    float:left;
    text-align:center;
    text-decoration:none;
    color:#475d5a;
    margin-bottom:15px;
    line-height:1.2em;
}
#contentCol a.videoThumbLink:hover, #contentCol a.smallVideoThumbLink:hover {
    color:#fc6d00;
}
#contentCol a.videoThumbLink:hover img, #contentCol a.smallVideoThumbLink:hover img {
    filter:alpha(opacity=85);
    opacity: 0.85;
    -moz-opacity:0.85;
}




.videoThumbLink img, .smallVideoThumbLink img {
    display:block;
    margin-bottom:3px;
    border:3px solid #c1bdad;
}
.videoThumbLink {
    width:140px;
    margin-right:12px;
    margin-left:12px;
}
.videoThumbLink img {
    width:140px;
    height:105px;
}
.smallVideoThumbLink {
    width:80px;
    margin-right:9px;
    margin-left:9px;
}
.smallVideoThumbLink img {
    width:80px;
    height:60px;
    border-width:2px;
}
.videoThumbLink:hover img, .smallVideoThumbLink:hover img {
    border-color:#fc6d00;
}




/* CAMPAIGNS LIST */

#campaigns img, #campaigns_sml img {
    width:250px;
    height:54px;
    margin-bottom:2px;
    display:block;
}
#campaigns a:hover img, #campaigns_sml a:hover img {
    filter:alpha(opacity=90);
    opacity: 0.90;
    -moz-opacity:0.90;
}
#campaigns, #campaigns_sml {
    margin-bottom:30px;
}
#campaigns_sml img {
    height:30px;
    margin-top:4px;
}
#campaigns_sml a img {
    filter:alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity:0.80;
}
#campaigns_sml a:hover img {
    filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}



/* TRACK RECORDS // Date lists */

#trackRecords h3 {
    float:left;
    clear:both;
    width:130px;
    margin-top:10px;
    margin-left:10px;
    padding-top:7px;
}
#trackRecords p {
    float:left;
    width:350px;
    margin-top:10px;
}

#trackRecords h2 {
    margin-left:10px;
    padding-top:40px;
    clear:both;
}





/* TABLINKS */

#contentCol .tablinks a, .tablinks a {
    padding:10px;
    padding-top:6px;
    padding-bottom:6px;
    margin-right:5px;
    margin-left:5px;
    background:#e6eecd;
    color:#83a125;
    text-decoration:none;
}

#contentCol .tablinks a.selected, .tablinks a.selected {
    background:#f28c3f;
    color:#FFF;
    font-weight:bold;
}

#colLeft .tablinks a {
    padding:6px;
    padding-top:4px;
    padding-bottom:4px;
    margin-right:6px;
    margin-left:0px;
}







/* Fact SheetS */
#factsheet1 {
    background:#b0c964 url(/images/greenbar-top.gif) no-repeat;
    margin-top:10px;
    margin-bottom:-14px;
    padding-top:4px;
}
#factsheet2 {
    background:#b0c964 url(/images/greenbar-bottom.gif) bottom no-repeat;
    padding-bottom:4px;
    padding-left:4px;
    padding-right:4px;
}
#factsheet2 select {
    width:242px;
}




/* POLL */

#poll {
    color:#677367;
}
#poll strong {
    display:block;
    margin-bottom:7px;
}
#poll label {
    display:block;
    margin-top:3px;
}
#poll input {
    margin-right:5px;
    vertical-align:absmiddle;
    margin-bottom:-1px;
}

#poll button {
    display:block;
    margin-top:8px;
    margin-bottom:5px;
    margin-left:22px;
}
.tally {
    background:#e3f0bd;
    margin-bottom:7px;
}




/* MERCH */

.merch {
    padding-top:10px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.merch a {
    margin-left:auto;
    margin-right:auto;
    display:block;
    text-align:center;
    color:#677367;
    width:108px;
    line-height:1.2em;
}

#contentCol .merch a {
    float:left;
    text-decoration:none;
    width:160px;
    margin-top:10px;
    margin-bottom:10px;
}

#contentCol .sml_bodytext .merch a img {
    width:125px;
    height:125px;
}

#contentCol .merch a:hover {
    float:left;
    text-decoration:none;
    color:#677367;
}

#contentCol .merch a:hover img {
    filter:alpha(opacity=85);
    opacity: 0.85;
    -moz-opacity:0.85;
}

.merch a img {
    display:block;
    width:90px;
    height:90px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:5px;
}
.merch a strong {
    display:block;
    line-height:1.2em;
}
.merch a:hover {
    text-decoration:none;
}
.merch a:hover strong {
    color:#fc6d00;
    text-decoration:none;
}





/* LEFT NAV */

#aotmlink img {
    display:block;
    width:250px;
    height:95px;
    margin-bottom:3px;
}
#aotmlink {
    font-weight:bold;
    text-decoration:none;
    display:block;
    margin-bottom:4px;
}
#aotmlink:hover {
    color:#fc6d00;
}
#recentfeatures {
    margin-top:-2px;
    line-height:1.4em;
}
#recentfeatures a {
    color:#677367;
    display:block;
    padding-top:3px;
    min-height:53px;
    border-bottom:1px solid #e3e3e2;
}
#recentfeatures a:hover {
    color:#fc6d00;
}
#recentfeatures a img {
    width:100px;
    height:50px;
    float:left;
    margin-right:10px;
}



.epetition {
    color:#677367;
    display:block;
    margin-right:5px;
    margin-bottom:30px;
}
.epetition strong {
    color:#fc6d00;
}
.epetition:hover {
    text-decoration:none;
}
.epetition:hover strong {
    text-decoration:underline;
}
.epetition img {
    display:block;
    margin-bottom:4px;
}





/* MEDIA CENTRE & LISTS*/

#pressreleases ul, .greyList, .greyList2 {
    color:#b3b9b3;
}

.greyList, .greyList2 {
    margin-left:10px;
    padding-left:10px;
    margin-top:0px;
    padding-top:0px;
    padding-right:10px;
    margin-bottom:25px;
}
.greyList li {
    margin-top:0px;
    margin-bottom:0px;
}
.greyList2 li {
    margin-top:3px;
    margin-bottom:3px;
}

/* FEATURES */

.featured {
    position:absolute;
    top:0px;
    left:0px;
}

.webfeature {
    position:relative;
    min-height:141px;
    border-bottom: 3px solid #b0c964;
    padding-bottom: 5px;
    margin-top:15px;
}

.webfeature img {
    float:left;
    margin-right:12px;
    margin-bottom:8px;
    width:250px;
    height:125px;
    margin-top:3px;
}
.webfeature .featured {
    width:61px;
    height:17px;
}
.webfeature H2 {
    padding-top:0px;
    margin-top:0px;
}

.subfeature {
    min-height:85px;
    border-bottom: 3px solid #e9ebdd;
    padding-bottom: 5px;
    margin-top:10px;
}

#contentCol .subfeature a {
    color: #55554f;
    text-decoration:none;
    display:block;
}

#contentCol .subfeature a:hover strong {
    text-decoration:underline;
}

.subfeature img {
    width:160px;
    height:80px;
    float:left;
    margin-right:10px;
    margin-bottom:5px;
}
.subfeature strong {
    color:#f47c20;
    display:block;
}

#stayintheloop, #colLeft #stayintheloop {
    margin-right:40px;
    margin-left:18px;
    background:url(/images/stayintheloop.gif) no-repeat;
    min-height:95px;
    margin-top:30px;
    margin-bottom:30px;
    padding-top:62px;
    padding-left:155px;
    text-indent:-10px;
}

#colLeft #stayintheloop {
    margin-right:10px;
    margin-left:5px;
    min-height:9em;
    margin-top:27px;
    margin-bottom:3em;
    padding-top:36px;
    padding-left:95px;
    text-indent:0px;
    background:url(/images/stayintheloop-sml.gif) no-repeat;
    line-height:1.4em;
}





/* SHARE THIS */

#sharethis_container {
    margin-bottom:-20px;
}
#sharethis_top {
    background:#e9ebdd url(/images/sharetop.gif) top left no-repeat;
    padding-top:4px;
    padding-left:8px;
    padding-right:8px;
    margin-bottom:1px;
    margin-top:40px;
    clear:both;
    padding-bottom:4px;
    font-weight:bold;
}
#sharethis_top a {
    float:right;
    color:#a8afa2;
    text-decoration:none;
}
#sharethis_top a:hover {
    color:#73736b;
}
#sharethis_bottom {
    background:#f4f5ee;
    padding-top:4px;
    padding-bottom:4px;
    text-align:center;
    margin-bottom:6px;
}

#sharethis_bottom a {
    margin-left:10px;
    margin-right:10px;
    text-decoration:none;
    color:#677367;
}
#sharethis_bottom a:hover {
    color:#55554f;
}

#sharethis_bottom a:hover .shareLabel {
    text-decoration:underline;
}

#sharethis_bottom a img {
    vertical-align:middle;
    text-decoration:none;
    margin-bottom:1px;
    margin-right:5px;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
}
#sharethis_bottom a:hover img {
    filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}




/* GREEN BULLETED LIST */

.greenBullets {
    padding-bottom:20px;
}
.greenBullets p {
    padding-left:86px;
    background:url(/images/green_bullet.gif) left top no-repeat;
    padding-bottom:0px;
    margin-bottom:0px;

}



/* CAMPAIGN INFO */

#campaignInfo {
    clear:both;
}



#campaignInfo_LiveExportIndefensible {
    background:#f0f1e7 url(/images/campaigninfo-liveexport.gif) top left no-repeat;
    padding-top:39px;
}
#campaignInfo_LiveExportIndefensible .subCampaignLink, #campaignInfo_LiveExportIndefensible #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}








#campaignInfo_FreeBetty {
    background:#f0f1e7 url(/images/campaigninfo-freebetty.gif) top left no-repeat;
    padding-top:39px;
}
#campaignInfo_FreeBetty .subCampaignLink, #campaignInfo_FreeBetty #campaign_seealso a {
    background: url(/images/blue-bullet.gif) top left no-repeat;
}
#campaignInfo_FreeBetty a, #campaignInfo_FreeBetty .greylinks a:hover { color:#2f82b7; }
#campaignInfo_FreeBetty a:hover { color:#33a9e6; }










#campaignInfo_CodesofCruelty {
    background:#f0f1e7 url(/images/campaigninfo-codesofcruelty.gif) top left no-repeat;
    padding-top:22px;
}
#campaignInfo_CodesofCruelty .subCampaignLink, #campaignInfo_CodesofCruelty #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}










#campaignInfo_SaveBabecom {
    background:#f0f1e7 url(/images/campaigninfo-savebabe.gif) top left no-repeat;
    padding-top:34px;
}
#campaignInfo_SaveBabecom .subCampaignLink, #campaignInfo_SaveBabecom #campaign_seealso a {
    background: url(/images/pink-bullet.gif) top left no-repeat;
}
#campaignInfo_SaveBabecom a, #campaignInfo_SaveBabecom .greylinks a:hover { color:#f57f76; }
#campaignInfo_SaveBabecom a:hover { color:#cb2036; }








#campaignInfo_FactoryFarming {
    background:#f0f1e7 url(/images/campaigninfo-factoryfarming.gif) top left no-repeat;
    padding-top:34px;
}
#campaignInfo_FactoryFarming .subCampaignLink, #campaignInfo_FactoryFarming #campaign_seealso a {
    background: url(/images/brown-bullet.gif) top left no-repeat;
}
#campaignInfo_FactoryFarming a, #campaignInfo_FactoryFarming .greylinks a:hover { color:#bd7643; }
#campaignInfo_FactoryFarming a:hover { color:#e0be96; }








#campaignInfo_DairyCows {
    background:#f0f1e7 url(/images/campaigninfo-dairy.gif) top left no-repeat;
    padding-top:26px;
}
#campaignInfo_DairyCows .subCampaignLink, #campaignInfo_DairyCows #campaign_seealso a {
    background: url(/images/pink-bullet.gif) top left no-repeat;
}
#campaignInfo_DairyCows a, #campaignInfo_DairyCows .greylinks a:hover { color:#f57f76; }
#campaignInfo_DairyCows a:hover { color:#cb2036; }
#campaignInfo_DairyCows .firstCampaignLink {
    margin-left:100px;
}








#campaignInfo_RodeoCruelty {
    background:#f0f1e7 url(/images/campaigninfo-rodeos.gif) top left no-repeat;
    padding-top:23px;
}
#campaignInfo_RodeoCruelty .subCampaignLink, #campaignInfo_RodeoCruelty #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}
#campaignInfo_RodeoCruelty a, #campaignInfo_RodeoCruelty .greylinks a:hover {  }
#campaignInfo_RodeoCruelty a:hover {  }

#campaignInfo_RodeoCruelty .firstCampaignLink {
    margin-left:172px;
}






#campaignInfo_Kangaroos {
    background:#f0f1e7 url(/images/campaigninfo-kangaroos.gif) top left no-repeat;
    padding-top:43px;
}
#campaignInfo_Kangaroos .subCampaignLink, #campaignInfo_Kangaroos #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}
#campaignInfo_Kangaroos a, #campaignInfo_Kangaroos .greylinks a:hover {  }
#campaignInfo_Kangaroos a:hover {  }







#campaignInfo_WhyVeg {
    background:#f0f1e7 url(/images/campaigninfo-whyveg.gif) top left no-repeat;
    padding-top:18px;
}
#campaignInfo_WhyVeg .subCampaignLink, #campaignInfo_WhyVeg #campaign_seealso a {
    background: url(/images/green-bullet.gif) top left no-repeat;
}
#campaignInfo_WhyVeg a, #campaignInfo_WhyVeg .greylinks a:hover { color:#83a125; }
#campaignInfo_WhyVeg a:hover { color:#4b8802; }


#campaignInfo_WhyVegcom {
    background:#f0f1e7 url(/images/campaigninfo-whyveg.gif) top left no-repeat;
    padding-top:18px;
}
#campaignInfo_WhyVegcom .subCampaignLink, #campaignInfo_WhyVegcom #campaign_seealso a {
    background: url(/images/green-bullet.gif) top left no-repeat;
}
#campaignInfo_WhyVegcom a, #campaignInfo_WhyVegcom .greylinks a:hover { color:#83a125; }
#campaignInfo_WhyVegcom a:hover { color:#4b8802; }









#campaignInfo_Fishing {
    background:#f0f1e7 url(/images/campaigninfo-fishing.gif) top left no-repeat;
    padding-top:15px;
}
#campaignInfo_Fishing .subCampaignLink, #campaignInfo_Fishing #campaign_seealso a {
    background: url(/images/green-bullet.gif) top left no-repeat;
}
#campaignInfo_Fishing a, #campaignInfo_Fishing .greylinks a:hover { color:#409b91; }
#campaignInfo_Fishing a:hover { color:#409b91; }







#campaignInfo_AnimalExperimentation {
    background:#f0f1e7 url(/images/campaigninfo-viv.gif) top left no-repeat;
    padding-top:17px;
}
#campaignInfo_AnimalExperimentation .subCampaignLink, #campaignInfo_AnimalExperimentation #campaign_seealso a {
    background: url(/images/grey-bullet.gif) top left no-repeat;
}
#campaignInfo_AnimalExperimentation a{ color:#666; }
#campaignInfo_AnimalExperimentation a:hover, #campaignInfo_AnimalExperimentation .greylinks a:hover  { color:#111; }




#campaignInfo_AnimalCircuses {
    background:#f0f1e7 url(/images/campaigninfo-circuses.gif) top left no-repeat;
    padding-top:40px;
}
#campaignInfo_AnimalCircuses .subCampaignLink, #campaignInfo_AnimalCircuses #campaign_seealso a {
    background: url(/images/grey-bullet.gif) top left no-repeat;
}
#campaignInfo_AnimalCircuses a{ color:#666; }
#campaignInfo_AnimalCircuses a:hover, #campaignInfo_AnimalCircuses .greylinks a:hover  { color:#111; }






#campaignInfo_HorseRacing {
    background:#f0f1e7 url(/images/campaigninfo-horses.gif) top left no-repeat;
    padding-top:44px;
}
#campaignInfo_HorseRacing .subCampaignLink, #campaignInfo_HorseRacing #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}
#campaignInfo_HorseRacing a, #campaignInfo_HorseRacing .greylinks a:hover {  }
#campaignInfo_HorseRacing a:hover {  }





#campaignInfo_UltraFineWoolIndustry {
    background:#f0f1e7 url(/images/campaigninfo-ultrafinewool.gif) top left no-repeat;
    padding-top:24px;
}
#campaignInfo_UltraFineWoolIndustry .subCampaignLink, #campaignInfo_UltraFineWoolIndustry #campaign_seealso a {
    background: url(/images/orange-bullet.gif) top left no-repeat;
}
#campaignInfo_UltraFineWoolIndustry a, #campaignInfo_UltraFineWoolIndustry .greylinks a:hover {  }
#campaignInfo_UltraFineWoolIndustry a:hover {  }





#campaignInfo_Mulesing {
    background:#f0f1e7 url(/images/campaigninfo-mulesing.gif) top left no-repeat;
    padding-top:38px;
}
#campaignInfo_Mulesing .subCampaignLink, #campaignInfo_Mulesing #campaign_seealso a {
    background: url(/images/pink-bullet.gif) top left no-repeat;
}
#campaignInfo_Mulesing a, #campaignInfo_Mulesing .greylinks a:hover { color:#cd7564; }
#campaignInfo_Mulesing a:hover { color:#8c3721; }







#campaignTop {
    padding-bottom:5px;
}
.subCampaignLink {
    padding-left:15px;
    margin-left:10px;
}
#contentCol .subCampaignLink, #contentCol .firstCampaignLink {
    text-decoration:none;
}
#contentCol .subCampaignLink:hover, #contentCol .firstCampaignLink:hover {
    text-decoration:underline;
}
#campaignHomeLink img {
    width:500px;
    height:30px;
}
.firstCampaignLink {
    margin-left:98px;
    padding-left:0px;
}
#campaignBottom {
    background:url(/images/campaigninfo-bottom.gif) bottom left no-repeat;
    padding-top:8px;
    padding-bottom:12px;
    padding-left:10px;
    padding-right:10px;
    text-align:right;
}
#campaignBottom .extlink {
    background-color:#f0f1e7;
}
#campaign_seealso {
    line-height:1.4em;
    float:right;
    text-align:left;
    margin-left:15px;
    margin-top:6px;
    padding-left:15px;
    padding-right:5px;
    background: url(/images/dotted2.gif) top left repeat-y;
    width:200px;
    height:11em;
    overflow:auto;
}
#campaign_seealso a {
    display:block;
    padding-left:12px;
    margin-top:6px;
    margin-bottom:6px;
}
#campaignVideoLink {
    margin-top:12px;
}
#campaignVideoLink img {
    width:50px;
    height:38px;
    float:right;
    margin-left:10px;
    margin-top:4px;
    border: solid 2px;
}
#campaignVideoLink a:hover img {
}



.captionHolder {
    position:relative;
    display:block;
    width:500px;
    text-align:right;
}
.captionHolder .captionBg {
    filter:alpha(opacity=50);
    opacity: 0.50;
    -moz-opacity:0.50;

    color:#000;
    background:#000;
    display:block;
    position:absolute;
    top:-23px;
    left:0;
    height:19px;
    float:right;
    width:auto;
    padding:4px 10px 0 10px;
}
.captionHolder .captionTxt {
    display:block;
    color:#FFF;
    position:absolute;
    top:-24px;
    left:-1px;
    height:19px;
    text-align:right;
    width:auto;
    padding:4px 10px 0 10px;
}





/* AD DISPLAY */

.adThumbnails {
    margin-left:-15px;
    margin-right:-15px;
}
#contentCol .adThumbnails a {
    color:#677367;
    margin-left:15px;
    margin-right:15px;
    margin-top:13px;
    margin-bottom:13px;
    text-decoration:none;
    float:left;
    text-align:center;
    white-space:normal;
    line-height:1.4em;
}
.adThumbnails img {
    border:3px solid #f0f1e7;
    display:block;
    margin-bottom:4px;
}
#contentCol .adThumbnails a:hover {
    color:#fc6d00;
    text-decoration:underline;
}

.adThumbnails a:hover img {
    filter:alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity:0.80;
}





/* TOGGLE CONTENTS */

.toggleIcon {
    margin-top:1em;
    clear:both;
    width:1.8em;
    font-weight:bold;
    display:block;
    float:left;
    text-align:center;
}
.toggleHeading {
    margin-top:1em;
    font-weight:bold;
    color:#fc6d00;
    display:block;
    float:left;
}
.toggleHeading:hover {
    text-decoration:underline;
}
.toggleHeading:hover span.bodytext {
    text-decoration:underline;
}
.toggleContents {
    clear:both;
    display:block;
    margin-left:1.8em;
    padding-top:0.5em;
    margin-bottom:0.5em;
}




/* INSET IMAGE GALLERY */

#insetImageGallery {
    border:1px dotted #83a125;
}
#insetImageGallery div {
    background:#f4f5ee;
    border-color:#f4f5ee;
}


#insetImageGallery a {
    font-weight:bold;
    color:#42423b;
    text-decoration:none;
}






/* AAAN SIGN IN */

#AAAN_signin {
    position:absolute;
    top:19px;
    left:377px;
    width:259px;
    height:63px;
    background:url(/images/AAAN_signin_bg.gif);
    color:#FFF;
}
#AAAN_signin_info {
    position:absolute;
    top:3px;
    left:218px;
    font-weight:bold;
}
#AAAN_signin_info a {
    float:left;
    color:#01436f;
    padding:4px;
}
#AAAN_signin_info a:hover {
    color:#FFF;
    text-decoration:none;
}
#AAAN_signin_fields input {
    background:#46a3c7 url(/images/AAAN_input_bg.gif) top repeat-x;
    color:#FFF;
    border:1px solid #ade5ff;
    height:14px;
    position:absolute;
    top:28px;
    left:15px;
    width:50px;
    display:block;
    padding-left:3px;
}













/* DONOR CHARTER / SECURITY */


#security_guarantee {
    background:url(/images/donate/security-guarantee.gif) no-repeat;
    padding: 55px 40px 30px 75px;
    color:#72959e;
    line-height:1.5em;
}

#donor_charter {
    background:url(/images/donate/donor-charter.gif) no-repeat;
    padding: 80px 40px 30px 75px;
    line-height:1em;
}
#donor_charter ul {
    margin:0;
    padding:4px 0 0 18px;
}
#donor_charter ul li {
    padding: 1px 0 0 0;
    color:#406d84;
    font-weight:bold;
    list-style:url(/images/donate/tick.gif);
    margin:0;
}
#donor_charter a {
    display:block;
    padding:0;
    margin:7px 0 0 0;
    color:#689da7;
    text-decoration:none;
}
#donor_charter a:hover {
    color:#689da7;
    text-decoration:underline;
}


/*/////// PAGE BREAKS /////////////*/

#pageBreakLinks {
    height:30px;
    padding-top:20px;
}
#pageBreakLinks a {
    float:left;
    display:block;
    padding:5px 10px;
    margin-right:4px;
    background:#fcdec7;
    text-decoration:none;
    color:#f47c20;
    font-weight:bold;
}
#pageBreakLinks a:hover, #pageBreakLinks a.selected {
    color:#FFF;
    background:#f47c20;
}
#pageBreakLinks a.viewAllLink {
    font-weight:normal;
    background:#FFF;
}
#pageBreakLinks a.viewAllLink:hover {
    color:#cb5800;
    background:#FFF;
    text-decoration:underline;
}

.popMoreLink {
    text-decoration:underline;
    color:#fc6d00;
    cursor:pointer;
    cursor:hand;
}
.popMoreLink:hover {
    color:#e25000;
}
.popMoreContent {
    border-left: 3px solid #b0c964;
    padding:0 30px;
    margin:1em 0 2em 0;
}
.popMoreContent p {
    margin: 1em 0;
    padding:0;
}



/*/////// CONTESTS //////////*/

.contestTitle {
    background:#f57d00;
    font-weight:bold;
    color:#FFF;
    padding:5px 8px;
    margin: 30px 0 0 0;
}


/* TEXT ON IMAGES START */

.textonimg{
    display: inline-block;
    position: relative;
    font-family: 'Montserrat';
		margin-top:1.5em;
} 
.ihtext{
    color:#fff;
    font-size:17px;
    line-height:24px;
    position: absolute;
    height:150px;
    bottom:0px;
    left:0px;
    width:100%;
    background: url('http://animalsaustralia.org/images/shade-bottom-bg.png') center bottom repeat-x;
}
.ihnum{ 
    margin-right:15px;
    background-color: #fff;
    padding:15px 0;
    text-align: center;
    width:53px;
    border-radius: 50%;
    color:#333;
    font-size:30px;
    position: absolute;
    left:15px;
    font-weight: bold;
    bottom:20px;
} 
.relx{
    display: block;
    position:relative;
    margin-top:150px;
}
.numberyes{
    position:absolute;
    min-width:250px;
    left:80px;
    top:-75px;
}
.numberno{
position: absolute;
min-width: 250px;
left: 20px;
bottom: 20px;
text-align: left;
}

/* TEXT ON IMAGES FINISH */

#contentCol .textonimg img{
    width: 500px;
    height:auto;
}










